@media screen and (max-width: 639px) {
  .c5-alpha-contact {
    margin-bottom: 70px !important;
  }
}
.c5-alpha-contact__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 639px) {
  .c5-alpha-contact__inner {
    display: block;
  }
}
.c5-alpha-contact__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.c5-alpha-contact__inner1col {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.c5-alpha-contact__box {
  width: 48.5%;
  max-width: 550px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  text-align: center;
}
@media screen and (max-width: 639px) {
  .c5-alpha-contact__box {
    width: 100%;
    max-width: none;
  }
}
.c5-alpha-contact__box p {
  margin-bottom: 24px;
}
.c5-alpha-contact__box--single {
  width: 100%;
}
.c5-alpha-contact__bottomBox .s5-p2 {
  margin-bottom: 12px;
}
@media screen and (max-width: 639px) {
  .c5-alpha-contact__mail img {
    height: 22px;
  }
}
@media screen and (max-width: 639px) {
  .c5-alpha-contact__tel {
    margin-top: 30px;
  }
}
@media screen and (max-width: 639px) {
  .c5-alpha-contact__tel img {
    height: 26px;
  }
}
.c5-alpha-contact__btn {
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #2d75c7;
  color: #fff;
  text-align: center;
  -webkit-transition: 0.3s opacity;
  transition: 0.3s opacity;
}
@media screen and (max-width: 639px) {
  .c5-alpha-contact__btn {
    height: 48px;
  }
}
.c5-alpha-contact__btn span {
  display: inline-block;
  font-size: 14px;
  font-weight: 500;
}
.c5-alpha-contact__btn picture {
  display: inline-block;
  line-height: 1;
}
.c5-alpha-contact__btn img {
  margin-right: 10px;
}
.c5-alpha-contact__btn:hover {
  text-decoration: none;
  color: #fff;
  opacity: 0.6;
}
@media screen and (max-width: 639px) {
  .c5-alpha-contact .s5-p1 {
    line-height: 1.9;
    text-align: left;
  }
}
.c5-alpha-contact img {
  height: auto;
}